import { Container } from '@/ui/Container';
import { Box } from '@/ui/Box';

interface OnboardingContainerProps {
  children: React.ReactNode;
}

export function OnboardingContainer({ children }: OnboardingContainerProps) {
  return (
    <Container size="md">
      <Box paddingY={10}>
        {children}
      </Box>
    </Container>
  );
}